
@media only screen and (min-width: 1201px) and (max-width: 1360px) {
    #slider_container .flex-direction-nav {
        display: none;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .content {
        width: 98%;
    }

    #logo img {
        width: 100%;
    }

    #logo {
        width: 22%;
        padding-top: 12px;
    }

    #right_header {
        width: 78%;
    }

        #right_header form {
            margin-left: 5%;
        }

        #right_header .top_header {
            width: 96%;
            float: right;
            border-bottom: 3px solid #0082c8;
            padding-bottom: 8px;
        }

    #search_container {
        margin-left: auto;
        float: right;
    }



    #navigation_bar {
        padding-top: 7px;
    }

        #navigation_bar li a {
            font-size: 17px;
        }

        #navigation_bar li {
            padding-left: 8px;
        }

    #slider_container {
        background: none;
        padding-top: 20px;
    }

    h1 {
        font-size: 24px;
    }

    .caption {
        top: 34px;
    }

    .caption_content span {
        line-height: 60px;
    }

    .caption a {
        margin-top: 20px;
        padding: 12px 30px;
    }

    .slider_shadow, .info_shadow, .page_title_gradient {
        min-width: 1px;
        width: 100%;
        background-size: 100% 100%;
    }

    #info li {
        margin-right: 1%;
        width: 22%;
    }

    #info li {
        margin-right: 1%;
        width: 24.2%;
    }

    h5 {
        font-size: 15px;
    }

    #info li img {
        width: 100%;
    }

    .left_section {
        width: 50%;
    }

    .right_section {
        width: 47%;
        float: left;
        margin-left: 3%;
    }

    /*#location img {
        width: 100%;
    }*/

    .address {
        right: 21px;
        top: 27px;
    }

    .about_us_content {
        width: 97%;
    }

    #news li img {
        width: 39%;
    }

    .news_details span {
        font-size: 16px;
        line-height: 20px;
    }

    .news_details {
        font-size: 13px;
        line-height: 16px;
    }

    #partners {
        padding-top: 60px;
    }

    .partners {
        padding-top: 10px;
    }

    .awards {
        margin-bottom: 22px;
        padding: 23px 0 24px;
    }

    #clients .bx-wrapper {
        width: 940px !important;
    }

    .content_wrapper {
        width: 95%;
    }

    .carousel_content .bx-wrapper .bx-prev {
        left: -22px;
    }

    .carousel_content .bx-wrapper .bx-next {
        right: -22px;
    }

    #footer {
        background-size: 100% 100%;
        padding: 25px 0 26px;
    }

    #footer_nav li a {
        font-size: 13px;
    }

    .footer_right span {
        font-size: 20px;
        line-height: 22px;
    }

    #slider_container .flex-direction-nav {
        display: none;
    }

    #banner > img {
        width: 100%;
    }

    #page_title {
        padding-top: 20px;
    }

    #banner h2 {
        top: 40%;
    }

    .inner_left_section {
        padding-right: 17px;
        margin-left: 2%;
        width: 26%;
    }

    .detail_section {
        padding-left: 17px;
    }

    .inner_right_section {
        width: 70%;
    }

    .detail_section span img {
        width: 100%;
    }

    .details {
        width: 68%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .content {
        width: 98%;
    }

    #logo img {
        width: 100%;
    }

    #logo {
        width: 22%;
        padding-top: 12px;
    }

    #right_header {
        width: 78%;
    }

        #right_header form {
            margin-left: 3%;
        }

        #right_header .top_header {
            width: 96%;
            float: right;
            border-bottom: 3px solid #0082c8;
            padding-bottom: 8px;
        }

    #search_container {
        display: none;
    }


    #navigation_bar {
        padding-top: 7px;
    }

        #navigation_bar li a {
            font-size: 13px;
        }

        #navigation_bar li {
            padding-left: 10px;
        }

    #slider_container {
        background: none;
        padding-top: 20px;
    }

    h1 {
        font-size: 20px;
    }

    .caption {
        font-size: 15px;
        line-height: 20px;
        right: 33px;
        top: 25px;
    }

    .caption_content span {
        line-height: 30px;
        font-size: 39px;
    }

    .caption a {
        margin-top: 20px;
        padding: 10px 20px;
        font-size: 18px;
    }

    .caption_content {
        width: 55%;
    }

img.ColumnLeft {
    width: 90%;
    height: 90%;
    border-radius: 5%;
    margin: 0 auto;
	float: none;
}

.columnBlock {
	width: 100%;
	margin-top: 1em;
	text-align:center
}

ul.bulletClearResponsive {
	list-style-type: none;
}

.capaColumn {
	min-width: 265px;
	float: none;
	margin-bottom: 3%;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
}

.capaColumnDesc {
	float: none;
	max-width:100%;
	margin: .7em 0 0 0;
	font-size: 1.1em;
}

    .slider_shadow, .info_shadow, .page_title_gradient {
        min-width: 1px;
        width: 100%;
        background-size: 100% 100%;
    }

    #info li {
        margin-right: 1%;
        width: 22%;
    }

    #info li {
        margin-right: 1%;
        width: 24.2%;
    }

    h5 {
        font-size: 14px;
        line-height: 17px;
    }

    #info li img {
        width: 100%;
    }

    .left_section {
        width: 50%;
    }

    .right_section {
        width: 47%;
        float: left;
        margin-left: 3%;
    }

    /*#location img {
        width: 100%;
    }*/

    .address {
        font-size: 11px;
        line-height: 15px;
        right: -3px;
        top: 14px;
        width: 138px;
    }

    .about_us_content {
        width: 97%;
    }

    #news li img {
        width: 39%;
        margin-right: 2%;
    }

    .news_details span {
        font-size: 13px;
        line-height: 17px;
    }

    .article .more {
        font-size: 16px;
    }

    .news_details {
        font-size: 12px;
        line-height: 18px;
        padding: 5px 0;
        width: 55%;
    }

    #partners {
        padding-top: 60px;
        font-size: 12px;
        line-height: 18px;
    }

    .partners {
        padding-top: 10px;
    }

    .awards {
        margin-bottom: 22px;
        padding: 23px 0 24px;
    }

    #clients .bx-wrapper {
        width: 96% !important;
    }

    .content_wrapper {
        width: 95%;
    }

    .carousel_content .bx-wrapper .bx-prev {
        left: -16px;
    }

    .carousel_content .bx-wrapper .bx-next {
        right: -16px;
    }

    #footer {
        background-size: 100% 100%;
        padding: 25px 0 26px;
    }

    #footer_nav li a {
        font-size: 13px;
    }

    .footer_right span {
        font-size: 20px;
        line-height: 22px;
        text-align: center;
        display: block;
    }

    #slider_container .flex-direction-nav {
        display: none;
    }

    #banner > img {
        width: 100%;
    }

    #page_title {
        padding-top: 20px;
        background: none;
    }

    #banner h2 {
        top: 40%;
    }

    .inner_left_section {
        padding-right: 17px;
        margin-left: 2%;
        width: 25%;
    }

    .detail_section {
        padding-left: 17px;
    }

    .inner_right_section {
        width: 70%;
    }

    #news .news_date {
        font-size: 12px;
        left: -6px;
        line-height: 19px;
        padding: 0 9px;
    }

    .news_details p {
        padding-bottom: 8px;
    }

    .address span {
        font-size: 14px;
        padding-bottom: 5px;
    }

    .news_date b {
        font-size: 21px;
    }

    .detail_section span img {
        width: 100%;
    }

    .details {
        width: 68%;
    }

    #right_header form input[type="text"] {
        height: 26px;
        line-height: 26px;
        background-size: 13% 66%;
        width: 87px;
    }

    #right_header form input[type="submit"] {
        height: 28px;
        line-height: 28px;
        font-size: 12px;
    }

    #search_container {
        display: none;
    }


    .caption b {
        font-size: 28px;
        padding-bottom: 18px;
    }

    .caption_info {
        width: 84%; float: right;
    }

    h4 {
        font-size: 20px;
        padding-bottom: 5px;
    }

    #info span {
        font-size: 11px;
        line-height: 17px;
    }

    h6 a {
        font-size: 13px;
        padding: 6px 10px;
        margin-top: 12px;
    }

    h3 {
        font-size: 24px;
    }

    #about_us {
        padding-top: 0;
        font-size: 12px;
        line-height: 18px;
    }

    .awards ul li, .partners li {
        width: 27%;
        margin-right: 3%;
    }

        .awards ul li img, .partners li img {
            width: 100%;
        }

    #footer_nav li {
        float: none;
        display: inline-block;
    }

    #footer_nav ul {
        text-align: center;
    }

    #copyright {
        text-align: center;
        display: block;
        padding-top: 20px;
    }

    .footer_left, .footer_right {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .footer_right {
        padding-top: 20px;
        text-align: center;
        display: block;
    }

    #clients .bx-wrapper li {
        width: 108px !important;
    }

    .maincontent {
        padding-bottom: 0;
    }

    .detail_section {
        font-size: 12px;
        line-height: 18px;
    }

    #menu_list li a {
        font-size: 16px;
        padding: 5px 0 5px 18px;
    }

    .article {
        margin-top: 35px;
    }

    h4.news, h4.vehicles {
        font-size: 15px;
        padding-top: 7px;
    }

    .article .news_details {
        width: 68%;
    }

    #vehicles li img {
        width: 100%;
    }

    .article em {
        width: 24%;
    }

    .article, .article a {
        font-size: 12px;
    }
}
@media only screen and (max-width: 850px) {
	 #navigation_bar li {
            padding-left: 0px!important;
        }
		.inner_right_section {float: none; display: table-header-group;}
		.inner_left_section {float: none; display: table-footer-group;}
		
	}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .content {
        width: 98%;
    }
 #navigation_bar li {
            padding-left: 0px!important;
        }
    #logo a {
        width: auto;
        text-align: center;
        display: block;
    }

    #logo {
        width: 100%;
        margin: 0 auto;
        float: none;
        padding-top: 12px;
    }

    #right_header {
        width: 100%;
        float: none;
        margin: 0 auto;
        padding-top: 5px;
        position: relative;
    }

        #right_header form {
            margin-left: 0;
            margin-top: 5px;
        }

        #right_header .top_header {
            width: 100%;
            margin: 0 auto;
            float: none;
            border-bottom: none;
            padding-bottom: 8px;
        }

    #search_container {
        display: none;
    }



    #navigation_bar {
        padding: 10px 0;
        position: absolute;
        top: 100%;
        left: 0;
        display: none;
        z-index: 99999;
        width: 100%;
        background: #0082c8;
    }

        #navigation_bar li a {
            font-size: 15px;
            color: #fff;
            display: block;
            padding: 3px 10px;
        }

            #navigation_bar li a:hover {
                background: #365375;
                color: #fff;
            }

        #navigation_bar li {
            padding: 0;
            float: none;
        }

    #slider_container {
        background: none;
        padding-top: 20px;
    }

    h1 {
        font-size: 22px;
        text-align: center;
    }

    #right_header .title {
        float: none;
    }

    .caption {
        font-size: 15px;
        line-height: 20px;
        right: 33px;
        top: 25px;
        width: 98%;
        background: #0082c8;
        position: static;
        padding: 10px 5px;
    }

    .caption_content span {
        float: none;
        font-size: 32px;
        line-height: 19px;
        text-align: center;
    }

    .caption a {
        background: none repeat scroll 0 0 #365375;
        display: block;
        float: none;
        font-size: 14px;
        margin: 10px auto;
        padding: 8px 18px;
        width: 89px;
        text-align: center;
    }
	
	.columnBlock {
	width: 100%;
	margin-top: 1em;
	text-align:center
}
	
	.capaColumnDesc {
	float: none;
	max-width:100%;
	margin: 0 Auto;
	font-size: 1.1em;
	
	}
	
	img.ColumnLeft {
    width: 90%;
    height: 90%;
    border-radius: 5%;
    margin: 0auto;
	}

	.capaColumn {
	width: 80%;
	margin: 0 auto;
	min-width: 265px;
	float: none;
	margin-bottom: 3%;
	}
	
    #slider_container .flex-control-nav {
        bottom: -28px;
    }

    #slider_container .flex-control-paging li a {
        height: 12px;
        width: 13px;
    }

    .caption_content {
        width: 100%;
        float: none;
    }

    .slider_shadow, .info_shadow, .page_title_gradient {
        min-width: 1px;
        width: 100%;
        background-size: 100% 100%;
    }

    #info li {
        margin-right: 1%;
        width: 22%;
    }

    #info li {
        margin: 0 auto 15px;
        width: 98%;
        float: none;
    }

    h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center;
    }

    #info li img {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: auto;
    }

    .left_section {
        width: 98%;
        float: none;
        margin: 0 auto 50px;
    }

    .right_section {
        width: 98%;
        float: none;
        margin: 0 auto;
    }

    /*#location img {
        width: 100%;
    }*/

    .address {
        font-size: 11px;
        line-height: 15px;
        right: 8%;
        top: 11%;
        width: 138px;
    }

    .about_us_content {
        width: 97%;
    }

    #news li img {
        width: 39%;
        margin-right: 2%;
    }

    .news_details span {
        font-size: 14px;
        line-height: 20px;
    }

    .article .more {
        font-size: 16px;
    }

    .news_details {
        font-size: 12px;
        line-height: 18px;
        padding: 8px 0;
        width: 55%;
    }

    #partners {
        padding-top: 60px;
        font-size: 13px;
        line-height: 22px;
        text-align: center;
    }

    .partners {
        padding-top: 10px;
    }

    .awards {
        margin-bottom: 22px;
        padding: 23px 0 24px;
    }

    #footer_nav {
        display: none;
    }

    #clients .bx-wrapper {
        width: 80% !important;
    }

    .content_wrapper {
        width: 95%;
    }

    .carousel_content .bx-wrapper .bx-prev {
        left: -30px;
    }

    .carousel_content .bx-wrapper .bx-next {
        right: -30px;
    }

    #footer {
        background-size: 100% 100%;
        padding: 25px 0 26px;
    }

    #footer_nav li a {
        font-size: 13px;
    }

    .footer_right span {
        font-size: 20px;
        line-height: 22px;
        text-align: center;
        display: block;
    }

    #slider_container .flex-direction-nav {
        display: none;
    }

    #banner > img {
        width: 100%;
    }

    #page_title {
        padding-top: 20px;
        background: none;
    }

    #banner h2 {
        font-size: 28px;
        left: 26px;
        top: 40%;
    }

    .inner_left_section {
        padding-right: 0;
        margin: 0 auto;
        width: 98%;
        float: none;
    }

    .detail_section {
        padding-left: 17px;
    }

    .inner_right_section {
        width: 98%;
        margin: 15px auto 0;
        float: none;
        border: none;
    }

    .detail_section span {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    #news .news_date {
        font-size: 12px;
        left: -6px;
        line-height: 19px;
        padding: 0 9px;
    }

    .news_details p {
        padding-bottom: 8px;
    }

    .address span {
        font-size: 14px;
        padding-bottom: 5px;
    }

    .news_date b {
        font-size: 21px;
    }

    .detail_section span img {
        display: block;
        margin: 0 auto 10px;
        text-align: center;
        width: auto;
    }

    .inner_right_section li {
        background: none;
    }

    .details {
        width: 98%;
        float: none;
        margin: 0 auto 15px;
        text-align: center;
    }

    #right_header form input[type="text"] {
        background-size: 11% 66%;
        height: 26px;
        line-height: 26px;
        width: 54%;
    }

    #right_header form input[type="submit"] {
        height: 28px;
        line-height: 28px;
        font-size: 12px;
    }

    #search_container {
        display: none;
    }


    #vehicles .news_details {
        width: 81%;
    }

    .caption b {
        font-size: 22px;
        padding-bottom: 18px;
        text-align: center;
    }

    .caption_info {
        float: none;
        font-size: 13px;
        line-height: 20px;
        text-align: center;
        width: 98%;
    }

    h4 {
        text-align: center;
        font-size: 24px;
        padding-bottom: 5px;
    }

    #info {
        padding: 56px 0 40px;
    }

        #info span {
            display: block;
            float: none;
            font-size: 13px;
            line-height: 20px;
            text-align: center;
        }

    h6 a {
        font-size: 13px;
        padding: 6px 10px;
        margin-top: 12px;
    }

    h3 {
        font-size: 24px;
        text-align: center;
    }

        h3 span {
            padding: 0 10px;
        }

    #about_us {
        font-size: 13px;
        line-height: 22px;
        padding-top: 0;
        text-align: center;
    }

        #about_us li {
            background: none;
        }

    .awards ul li, .partners li {
        width: 27%;
        margin-right: 3%;
        float: none;
        display: inline-block;
    }

    .awards ul, .partners ul {
        text-align: center;
    }

        .awards ul li img, .partners li img {
            width: 100%;
        }

    #footer_nav li {
        float: none;
        display: inline-block;
    }

    #footer_nav ul {
        text-align: center;
    }

    #copyright {
        text-align: center;
        display: block;
        padding-top: 0;
    }

    .footer_left, .footer_right {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .footer_right {
        padding-top: 20px;
        text-align: center;
        display: block;
    }

    #clients .bx-wrapper li {
        width: 115px !important;
    }

    .maincontent {
        padding-bottom: 0;
    }

    .detail_section {
        font-size: 13px;
        line-height: 22px;
        padding: 0;
    }

    #menu_list li a {
        font-size: 16px;
        width: 92%;
        margin: 0 auto;
        padding: 5px 0 5px 18px;
    }

    .article {
        margin-top: 35px;
    }

    h4.news, h4.vehicles {
        font-size: 20px;
        padding-bottom: 8px;
        padding-top: 0;
        text-align: left;
    }

    .article .news_details {
        width: 68%;
    }

    #vehicles li img {
        width: auto;
    }

    .article em {
        width: 16%;
    }

    .article, .article a {
        font-size: 12px;
    }

    .mob_menu {
        display: block;
        cursor: pointer;
        float: right;
        margin: 9px 5px 0 0;
    }

    .slider_shadow {
        display: none;
    }

    .inner_right_section li {
        padding-left: 0;
    }

    .details ul {
        margin-left: 0;
    }

    h4.content_title {
        font-size: 24px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .content {
        width: 98%;
    }

    h4.content_title {
        font-size: 22px;
    }

    #logo a {
        width: auto;
        text-align: center;
        display: block;
    }

    #logo {
        width: 100%;
        margin: 0 auto;
        float: none;
        padding-top: 12px;
    }

    #right_header {
        width: 100%;
        float: none;
        margin: 0 auto;
        padding-top: 5px;
        position: relative;
    }

        #right_header form {
            margin-left: 0;
            margin-top: 5px;
        }

        #right_header .top_header {
            width: 100%;
            margin: 0 auto;
            float: none;
            border-bottom: none;
            padding-bottom: 8px;
        }

    #search_container {
        display: none;
    }


    #navigation_bar {
        padding: 10px 0;
        position: absolute;
        top: 100%;
        left: 0;
        display: none;
        z-index: 99999;
        width: 100%;
        background: #0082c8;
    }

        #navigation_bar li a {
            font-size: 15px;
            color: #fff;
            display: block;
            padding: 3px 10px;
        }

            #navigation_bar li a:hover {
                background: #365375;
                color: #fff;
            }

        #navigation_bar li {
            padding: 0;
            float: none;
        }

    #slider_container {
        background: none;
        padding-top: 20px;
    }

    h1 {
        font-size: 17px;
        text-align: center;
        margin-bottom: 5px;
    }

    #right_header .title {
        float: none;
    }

    .caption {
        font-size: 15px;
        line-height: 20px;
        right: 33px;
        top: 25px;
        width: 98%;
        background: #0082c8;
        position: static;
        padding: 10px 5px;
    }

    .caption_content span {
        float: none;
        font-size: 26px;
        line-height: 2px;
        text-align: center;
    }

    .caption a {
        background: none repeat scroll 0 0 #365375;
        display: block;
        float: none;
        font-size: 12px;
        margin: 10px auto;
        padding: 6px 10px 3px;
        text-align: center;
        width: 89px;
    }
	
	.columnBlock {
	width: 100%;
	margin-top: 1em;
	text-align:center
}
	
	.capaColumnDesc {
	float: none;
	max-width:100%;
	margin: 0 Auto;
	}
	
	img.ColumnLeft {
    width: 90%;
    height: 90%;
    border-radius: 5%;
    margin: 0auto;
	}

	.capaColumn {
	width: 80%;
	margin: 0 auto;
	min-width: 265px;
	float: none;
	margin-bottom: 3%;
	}
	
	
    #slider_container .flex-control-nav {
        bottom: -28px;
    }

    #slider_container .flex-control-paging li a {
        height: 12px;
        width: 13px;
    }

    .caption_content {
        width: 100%;
        float: none;
    }

    .slider_shadow, .info_shadow, .page_title_gradient {
        min-width: 1px;
        width: 100%;
        background-size: 100% 100%;
    }

    #info li {
        margin-right: 1%;
        width: 22%;
    }

    #info li {
        margin: 0 auto 15px;
        width: 98%;
        float: none;
    }

    h5 {
        font-size: 15px;
        line-height: 18px;
        text-align: center;
    }

    #info li img {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: auto;
    }

    .left_section {
        width: 98%;
        float: none;
        margin: 0 auto 50px;
    }

    .right_section {
        width: 98%;
        float: none;
        margin: 0 auto;
    }

    /*#location img {
        width: 100%;
    }*/

    .address {
        font-size: 11px;
        line-height: 15px;
        padding: 5px;
        right: 0;
        top: 7%;
        width: 116px;
    }

    #news ul {
        margin-top: 0;
    }

    .about_us_content {
        width: 97%;
    }

    #news li img {
        float: none;
        padding: 5px 0;
        margin: 0 auto;
        width: 39%;
        display: block;
    }

    .news_details span {
        font-size: 14px;
        line-height: 20px;
    }

    .article .more {
        font-size: 16px;
    }

    .news_details {
        float: none;
        font-size: 12px;
        line-height: 18px;
        margin: 0 auto;
        padding: 8px 0;
        text-align: center;
        width: 98%;
    }

    #partners {
        font-size: 13px;
        line-height: 22px;
        padding-top: 40px;
        text-align: center;
    }

    .partners {
        padding-top: 10px;
    }

    .awards {
        margin-bottom: 22px;
        padding: 23px 0 24px;
    }

    #footer_nav {
        display: none;
    }

    #clients .bx-wrapper {
        width: 80% !important;
    }

    .content_wrapper {
        width: 95%;
    }

    .carousel_content .bx-wrapper .bx-prev {
        left: -26px;
    }

    .carousel_content .bx-wrapper .bx-next {
        right: -26px;
    }

    #footer {
        background-size: 100% 100%;
        padding: 25px 0 26px;
    }

    #footer_nav li a {
        font-size: 13px;
    }

    .footer_right span {
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        display: block;
    }

    #slider_container .flex-direction-nav {
        display: none;
    }

    #banner > img {
        width: 100%;
    }

    #page_title {
        padding-top: 20px;
        background: none;
    }

    #banner h2 {
        font-size: 22px;
        left: 26px;
        top: 40%;
    }

    .inner_wrapper {
        padding-top: 15px;
    }

    .inner_left_section {
        padding-right: 0;
        margin: 0 auto;
        width: 98%;
        float: none;
    }

    .detail_section {
        padding-left: 17px;
    }

    .inner_right_section {
        width: 98%;
        margin: 15px auto 0;
        float: none;
        border: none;
    }

    .detail_section span {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    #news .news_date {
        font-size: 12px;
        left: -4px;
        line-height: 19px;
        padding: 0 9px;
    }

    .news_details p {
        padding-bottom: 8px;
    }

    .address span {
        font-size: 11px;
        padding-bottom: 2px;
    }

    .address a {
        padding-top: 4px;
    }

    .news_date b {
        font-size: 21px;
    }

    .detail_section span img {
        display: block;
        margin: 0 auto 10px;
        text-align: center;
        width: auto;
    }

    .inner_right_section li {
        background: none;
        padding-left: 0;
    }

    .details ul {
        margin-left: 0;
    }

    .details {
        width: 98%;
        float: none;
        margin: 0 auto 18px;
        text-align: center;
    }

    #right_header form input[type="text"] {
        background-size: 13% 63%;
        height: 26px;
        line-height: 26px;
        width: 35%;
    }

    #right_header form input[type="submit"] {
        height: 28px;
        line-height: 28px;
        font-size: 12px;
    }

    #vehicles .news_details {
        width: 80%;
    }

    .caption b {
        font-size: 18px;
        padding-bottom: 18px;
        text-align: center;
    }

    .caption_info {
        float: none;
        font-size: 11px;
        line-height: 17px;
        text-align: center;
        width: 98%;
        padding-top: 5px;
    }

    h4 {
        text-align: center;
        font-size: 21px;
        padding-bottom: 5px;
    }

    #info {
        padding: 56px 0 40px;
    }

        #info span {
            display: block;
            float: none;
            font-size: 13px;
            line-height: 20px;
            text-align: center;
        }

    h6 a {
        font-size: 13px;
        padding: 6px 10px;
        margin-top: 12px;
    }

    h3 {
        font-size: 22px;
        text-align: center;
    }

        h3 span {
            padding: 0 10px;
        }

    #about_us {
        font-size: 13px;
        line-height: 22px;
        padding-top: 0;
        text-align: center;
    }

        #about_us li {
            background: none;
        }

    .awards ul li, .partners li {
        width: 27%;
        float: none;
        display: inline-block;
        margin-right: 3%;
    }

    .awards ul, .partners ul {
        text-align: center;
    }

        .awards ul li img, .partners li img {
            width: 100%;
        }

    #footer_nav li {
        float: none;
        display: inline-block;
    }

    #footer_nav ul {
        text-align: center;
    }

    #copyright {
        text-align: center;
        display: block;
        padding-top: 0;
    }

    .footer_left, .footer_right {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .footer_right {
        padding-top: 10px;
        text-align: center;
        display: block;
    }

        .footer_right, .footer_right a {
            font-size: 12px;
        }

    #clients .bx-wrapper li {
        width: 110px !important;
    }

    .maincontent {
        padding-bottom: 0;
    }

    .detail_section {
        font-size: 12px;
        line-height: 19px;
        padding: 0;
    }

    #menu_list li a {
        font-size: 16px;
        width: 92%;
        margin: 0 auto;
        padding: 5px 0 5px 18px;
    }

    .article {
        margin-top: 35px;
    }

    h4.news, h4.vehicles {
        font-size: 20px;
        padding-bottom: 8px;
        padding-top: 0;
        text-align: left;
    }

    .article .news_details {
        width: 68%;
    }

    #vehicles li img {
        width: 100%;
    }

    .article em {
        width: 16%;
    }

    .article, .article a {
        font-size: 12px;
    }

    .mob_menu {
        display: block;
        cursor: pointer;
        float: right;
        margin: 9px 5px 0 0;
    }

    .slider_shadow {
        display: none;
    }

    #logo {
        width: 75%;
    }

        #logo img {
            width: 100%;
        }

    #copyright {
        font-size: 13px;
    }

    .footer_right ul {
        padding-top: 15px;
    }

    .content_wrapper {
        padding-bottom: 15px;
    }

    #clients {
        padding-top: 20px;
    }
}
